openjdk 编译不通过,mac

ERROR: FreeType version 2.3.0 or higher is required.
/bin/mkdir -p /Users/apple/desktop/openjdk/build/btbins
rm -f /Users/apple/desktop/openjdk/build/btbins/freetype_versioncheck
Failed to build freetypecheck.

2个回答

需要先安装FreeType version 2.3.0

错误提示信息很明显了,有依赖库,需要FreeType2.3以上安装。

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐